Subject: Re: [Bugme-new] [Bug 8736] New: New TC deadlock scenario

From: Patrick McHardy <[email-masked]>
Date: Sun, 15 Jul 2007 16:21:13 +0200

David Miller wrote:
> From: Ranko Zivojnovic <[email-masked]>
> Date: Sat, 14 Jul 2007 19:45:35 +0300
> 
> 
>>>>Please try reverting commit 1936502d00ae6c2aa3931c42f6cf54afaba094f2,
>>>>that should fix it.
>>>
>>>
>>>Ranko, did you get a chance to test this? I've attached the patch
>>>since it doesn't revert cleanly ..
>>
>>I have the commit reverted on my tree and have been testing it along
>>with the other changes to qdisc code I'm currently doing and it does
>>rectify the problem.
>>
>>Acked-by: Ranko Zivojnovic <[email-masked]>
> 
> 
> Applied, thanks everyone.

This one is a regression in 2.6.22, so the patch should also go
in -stable IMO.